Subject: Anglo Platinum -- follow up from today's conference call
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 27 Sep 2001 13:16:06 -0700 (PDT)

Johan, Steve:

I enjoyed our conference call earlier today.  Thank you for describing your eCommerce strategies to me; it sounds like Anglo Platinum may be interested in using eCommerce tools to reach new markets for its products.  I look forward to showing you in greater detail how Enron Net Works' applications and tools may help you in this important effort.

To move our discussions forward, here are two items I promised to send you during the call:

I have secured a guest ID for you on our principal-based eMarketplace, www.enrononline.com.  When you get a moment, please log in to the system by visiting the site and using login "BSP45498" and password "AngloPlat" (both are case sensitive).  You'll be able to see our main bid/offer page as well as other content.  As a guest, you will have read-only access to the system, but this should provide you with a good overview of the site's capabilities.  Please feel free to customize the various product views and other displays as you see fit.

Also attached to this note is a draft non-disclosure agreement for your review.  Please take a look at it and let me know what you think.  If you or your attorneys have legal questions or comments on the NDA, please feel free to contact our legal person, Tana Jones, directly at [email-masked] or at her direct phone number, 1-713-853-3399.

Johan, I understand you will be traveling during the next few weeks.  I look forward to making contact with you again during the second half of October to discuss next steps in greater detail.  If at all possible, please take a quick tour of EnronOnline.com and complete the NDA in the interim so we can hit the ground running when we reconnect in a few weeks.

Thanks again for your time today, and I anticipate further productive discussions with you in the weeks ahead.

Best regards,

Mike

----------------------------------------

Mike Haney
Director, eMarketplace Services
Enron Net Works
713-345-8968
[email-masked]